=== debian/changelog ===
elecalc (1.0.0-0+28.24) unstable; urgency=low

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Sat, 04 Oct 2025 12:37:11 +0000

elecalc (1.0.0-1) unstable; urgency=low

  * Initial release

 -- Cyril Hrubis <metan@ucw.cz>  Sun, 20 Aug 2023 20:21:41 +0100
