=== debian/control ===
Source: elecalc
Priority: extra
Maintainer: Cyril Hrubis <metan@ucw.cz>
Build-Depends: debhelper (>= 9.0), libgfxprim-dev
Standards-Version: 4.0.0
Section: electronics
Homepage: http://gfxprim.ucw.cz/

Package: elecalc
Section: electronics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgfxprim1 (= ${binary:Version})
Description: An electronic calculator
 Simple application to compute ohm law, power, wire resistance, etc.
